# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: policyattr.html
onlinehelp.doc=policyattr.html
#EN: Policy Configuration
iplanet-am-policy-config-service-description=\u7b56\u7565\u914d\u7f6e
#EN: Resource Comparator
a100=\u8cc7\u6e90\u6bd4\u8f03\u7a0b\u5f0f
#EN: Continue Evaluation on Deny Decision
a100a=\u7e7c\u7e8c\u8a55\u4f30\u62d2\u7d55\u6c7a\u5b9a
#EN: Yes
a100b=\u662f
#EN: No
a100c=\u5426
#EN: Primary LDAP Server
a101=\u4e3b LDAP \u4f3a\u670d\u5668
#EN: Format: local server name|host name:port<br>When entering multiple entries, each must be prefixed with a local server name.
a101.help=\u683c\u5f0f\u70ba\uff1a\u672c\u6a5f\u4f3a\u670d\u5668\u540d\u7a31|\u4e3b\u6a5f\u540d\u7a31:\u9023\u63a5\u57e0<br>\u8f38\u5165\u591a\u91cd\u9805\u76ee\u6642\uff0c\u6bcf\u500b\u9805\u76ee\u5fc5\u9808\u4ee5\u672c\u6a5f\u4f3a\u670d\u5668\u540d\u7a31\u70ba\u524d\u7db4\u3002
#EN: LDAP Base DN
a102=LDAP \u57fa\u672c DN
#EN: LDAP Users Base DN
a1021=LDAP \u4f7f\u7528\u8005\u57fa\u672c DN
#EN: Access Manager Roles Base DN
a1022=Access Manager \u89d2\u8272\u57fa\u672c DN
#EN: LDAP Bind DN
a103=LDAP \u9023\u7d50 DN
#EN: LDAP Bind Password
a104=LDAP \u9023\u7d50\u5bc6\u78bc
#EN: LDAP Organization Search Filter
a105=LDAP \u6a5f\u69cb\u641c\u5c0b\u904e\u6ffe\u5668
#EN: LDAP Organization Search Scope
a106=LDAP \u6a5f\u69cb\u641c\u5c0b\u7bc4\u570d
#EN: LDAP Groups Search Filter
a107=LDAP \u7fa4\u7d44\u641c\u5c0b\u904e\u6ffe
#EN: LDAP Groups Search Scope
a108=LDAP \u7fa4\u7d44\u641c\u5c0b\u7bc4\u570d
#EN: LDAP Users Search Filter
a109=LDAP \u4f7f\u7528\u8005\u641c\u5c0b\u904e\u6ffe
#EN: LDAP Users Search Scope
a110=LDAP \u4f7f\u7528\u8005\u641c\u5c0b\u7bc4\u570d
#EN: LDAP Roles Search Filter
a111=LDAP \u89d2\u8272\u641c\u5c0b\u904e\u6ffe
#EN: LDAP Roles Search Scope
a112=LDAP \u89d2\u8272\u641c\u5c0b\u7bc4\u570d
#EN: Access Manager Roles Search Scope
a1121=Access Manager \u89d2\u8272\u641c\u5c0b\u7bc4\u570d
#EN: LDAP Organization Search Attribute
a113=LDAP \u6a5f\u69cb\u641c\u5c0b\u5c6c\u6027
#EN: LDAP Groups Search Attribute
a114=LDAP \u7fa4\u7d44\u641c\u5c0b\u5c6c\u6027
#EN: LDAP Users Search Attribute
a115=LDAP \u4f7f\u7528\u8005\u641c\u5c0b\u5c6c\u6027
#EN: LDAP Roles Search Attribute
a116=LDAP \u89d2\u8272\u641c\u5c0b\u5c6c\u6027
#EN: Maximum Results Returned from Search
a117=\u5f9e\u641c\u5c0b\u50b3\u56de\u7684\u6700\u591a\u7d50\u679c
#EN: Search Timeout
a118=\u641c\u5c0b\u903e\u6642
#EN: In seconds.
a118.help=\u4ee5\u79d2\u70ba\u55ae\u4f4d\u3002
#EN: Enable LDAP SSL
a119=\u555f\u7528 LDAP SSL
#EN: LDAP Connection Pool Minimum Size
a120=LDAP \u9023\u63a5\u5132\u5b58\u5340\u6700\u5c0f\u5927\u5c0f
#EN: LDAP Connection Pool Maximum Size
a121=LDAP \u9023\u63a5\u5132\u5b58\u5340\u6700\u5927\u5927\u5c0f
#EN: Selected Policy Subjects
a122=\u9078\u53d6\u7684\u7b56\u7565\u4e3b\u65e8
#EN: Selected Policy Conditions
a123=\u9078\u53d6\u7684\u7b56\u7565\u689d\u4ef6
#EN: Selected Policy Referrals
a124=\u9078\u53d6\u7684\u7b56\u7565\u53c3\u8003
#EN: Subjects Result Time to Live
a125=\u4e3b\u65e8\u7d50\u679c\u5b58\u5728\u6642\u9593
#EN: In minutes.
a125.help=\u4ee5\u5206\u9418\u70ba\u55ae\u4f4d\u3002
#EN: SCOPE_BASE
a126=SCOPE_BASE
#EN: SCOPE_ONE
a127=SCOPE_ONE
#EN: SCOPE_SUB
a128=SCOPE_SUB
#EN: Organization
a129=\u6a5f\u69cb
#EN: IdentityServerRoles
a130=IdentityServer \u89d2\u8272
#EN: LDAPGroups
a131=LDAP \u7fa4\u7d44
#EN: LDAPRoles
a132=LDAP \u89d2\u8272
#EN: LDAPUsers
a133=LDAP \u4f7f\u7528\u8005
#EN: AuthLevelCondition
a134=\u8a8d\u8b49\u7b49\u7d1a\u689d\u4ef6
#EN: LEAuthLevelCondition
a134a=LEAuthLevelCondition
#EN: AuthSchemeCondition
a135=\u8a8d\u8b49\u65b9\u6848\u689d\u4ef6
#EN: IPCondition
a136=IP \u689d\u4ef6
#EN: SimpleTimeCondition
a137=SimpleTime \u689d\u4ef6
#EN: PeerOrgReferral
a138=\u540c\u7d1a\u6a5f\u69cb\u53c3\u8003
#EN: subOrgReferral
a139=\u5b50\u6a5f\u69cb\u53c3\u8003
#EN: AuthRoleCondition
a140=\u8a8d\u8b49\u89d2\u8272\u689d\u4ef6
#EN: SessionCondition
a141=\u968e\u6bb5\u4f5c\u696d\u689d\u4ef6
#EN: Enable User Alias
a150=\u555f\u7528\u4f7f\u7528\u8005\u5225\u540d
#EN: Authenticated Users
a143=\u7d93\u8a8d\u8b49\u7684\u4f7f\u7528\u8005
#EN: Web Services Clients
a144=Web \u670d\u52d9\u7528\u6236\u7aef
